#menuwrapper ul {z-index:99;border:0px;margin:0px;}
#menuwrapper li {z-index:100;padding:0px;border:0px;background:none;}


#menuwrapper {
z-index:90;background:url(images/div.jpg) top left no-repeat;height:59px;font-size:15px;margin:auto;

}
#p7menubar {height:59px;color:#ffffff;}
#p7menubar, #p7menubar ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#p7menubar a {
	display: block;
	text-decoration: none;
	padding:20px 20px;height:19px;
	color: #ffffff;
	background:url(images/navitembg.jpg) top center no-repeat;
}
#p7menubar a:hover {color:#ffffff;	background:url(images/navitembg.jpg) center -59px no-repeat;}
#p7menubar li {float:left;background:url(images/navdiv.jpg) top right no-repeat;padding-right:2px;}
#p7menubar li li { /* all list items */
	float: left;
	width: 13em; /* width needed or else Opera goes nuts */
}
#p7menubar ul a {padding:7px 15px;background:#dfdfdf;line-height:15px;  min-height:15px;
  height:auto !important;
  height:15px;
  background:#bd343c;border-bottom:solid #b12f36 1px;
}
#p7menubar ul a:hover {background:url(images/navitembg.jpg) center -61px no-repeat;}
#p7menubar li ul { /* second-level lists */
	position: absolute;
	width: 13em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#p7menubar li ul ul { /* third-and-above-level lists */
	margin: -30px 0 0 13em;
}

#p7menubar li:hover ul ul, #p7menubar li.sfhover ul ul {
	left: -999em;
}

#p7menubar li:hover ul, #p7menubar li li:hover ul, #p7menubar li.sfhover ul, #p7menubar li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}



